Subject: FW: Sale of New Albany
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Sep 2001 09:43:45 -0700 (PDT)

-----Original Message-----
From: 	Zisman, Stuart  
Sent:	Wednesday, September 26, 2001 11:00 AM
To:	Eghneim, Gus; Meyer, Chris; Carnahan, Kathleen; Will, Lloyd; Thode, Eric; Rust, Bill; Scott, Susan M.; Gilbert, Gerald; Vos, Theresa; Sherman, Cris; Daniels, Eddy; Marshall, David; Seade, Jerry; Garcia, Paul; Newlin, Ross; Callaghan, Tom; Virgo, Robert; Garcia, Paul; Hoff, Jonathan; White, Stacey W.
Cc:	Miller, Don (Asset Mktg); Kitchen, Louise; Colwell, Wes; Presto, Kevin M.
Subject:	Sale of New Albany

The transaction for the sale of the New Albany Peaker Plant just closed.  Paul Garcia of Enron treasury confirmed that we received the wire transfer of the purchase proceeds from Duke. 

I would like to personally thank everyone that was involved in the sales process.  This transaction went very smoothly and I received several compliments from our counterparty regarding our professionalism on this deal.

Please take all post-closing actions that are required to finally consummate the conveyance and also be aware that the Purchase and Sale Agreement requires us to keep any and all data or information regarding the project and the transaction confidential for a period of two years.  In order to comply with the foregoing provision, I would strongly suggest that conversations regarding this transaction be limited to only those Enron employees who have a "need to know."

Thanks

Stuart